=== debian/changelog ===
kreversi (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.
  * New upstream release (25.04.1).
    - Translation fixes.
  * New upstream release (25.04.2).
    - Fix inconsistent availability of undoing after end of game. (kde#351812)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 10 Jun 2025 00:26:15 +0200

kreversi (4:25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Apr 2025 22:23:03 +0200

kreversi (4:25.04.0-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 20 Apr 2025 12:04:21 +0200
