=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: kreversi
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: appstream,
+               cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
-               appstream,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
-               libkdegames6-dev (>= 4:24.08.0~),
+               libkdegames6-dev (>= 4:25.07.80~),
                libkf6colorscheme-dev (>= 6.0.0~),
                libkf6config-dev (>= 6.0.0~),
                libkf6configwidgets-dev (>= 6.0.0~),
@@ -33,8 +34,8 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/kreversi/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kreversi
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kreversi.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kreversi
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kreversi
 
 Package: kreversi
 Architecture: any
