## kreversi 25.08.2+p24.04+vstable+git20251011.1252

=== debian/changelog ===
kreversi (4:25.08.2+p24.04+vstable+git20251011.1252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:52:51 +0000

kreversi (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:32:59 +0000
