## kreversi 25.08.2+p24.04+vstable+git20251019.0523

=== debian/changelog ===
kreversi (4:25.08.2+p24.04+vstable+git20251019.0523-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:23:54 +0000
