## kreversi 25.12.0+p24.04+vstable+git20251211.0205

=== debian/changelog ===
kreversi (4:25.12.0+p24.04+vstable+git20251211.0205-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Dec 2025 02:05:33 +0000
