## kreversi 25.12.1+p24.04+vstable+git20260131.0353

=== debian/changelog ===
kreversi (4:25.12.1+p24.04+vstable+git20260131.0353-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:53:35 +0000
